Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | PROPERTY | CONSTR | METHOD | DETAIL: FIELD | PROPERTY | CONSTR | METHOD

## groovy.xml
[Groovy] Class StreamingSAXBuilder

    java.lang.Object
      groovy.xml.streamingmarkupsupport.AbstractStreamingBuilder
          groovy.xml.StreamingSAXBuilder

    class StreamingSAXBuilder
    extends AbstractStreamingBuilder

Property Summary
`java.lang.Object` | `builder`
`java.lang.Object` | `commentClosure`
`java.lang.Object` | `noopClosure`
`java.lang.Object` | `pendingStack`
`java.lang.Object` | `piClosure`
`java.lang.Object` | `tagClosure`

Constructor Summary
`StreamingSAXBuilder()`

Method Summary
`java.lang.Object` | `bind(java.lang.Object closure)`

Property Detail

### builder

    java.lang.Object builder

### commentClosure

    java.lang.Object commentClosure

### noopClosure

    java.lang.Object noopClosure

### pendingStack

    java.lang.Object pendingStack

### piClosure

    java.lang.Object piClosure

### tagClosure

    java.lang.Object tagClosure

Constructor Detail

### StreamingSAXBuilder

    StreamingSAXBuilder()

Method Detail

### bind

    java.lang.Object bind(java.lang.Object closure)

Groovy Documentation